---
layout: post
title: "New Tor Browser Bundles with Firefox 17.0.9esr "
permalink: new-tor-browser-bundles-firefox-1709esr
date: 2013-09-20
author: erinn
category: blog
tags: ["firefox updates", "security fixes", "tbb", "tor browser", "tor browser bundle"]
---

The stable and beta Tor Browser Bundles have been updated with Firefox 17.0.9esr. This release of Firefox has many [important security updates](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.9) and all users are strongly encouraged to upgrade.

The beta version includes an updated HTTPS Everywhere which fixes the problems many users were having with the [google.com OCSP meltdown](https://trac.torproject.org/projects/tor/ticket/9713).

[https://www.torproject.org/projects/torbrowser.html.en#downloads](https://www.torproject.org/projects/torbrowser.html.en#downloads "https://www.torproject.org/projects/torbrowser.html.en#downloads")

**Tor Browser Bundle (2.3.25-13)**

- Update Firefox to 17.0.9esr  
 [https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#f...](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.9 "https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.9")
- Update HTTPS Everywhere to 3.4.1
- Update NoScript to 2.6.7.1
- Remove extraneous libevent libraries (closes: #9727)
- Enable GCC hardening for Tor
- Firefox patch changes:

  - - Disable filtered results in Startpage omnibox (closes: #8839)

**Tor Browser Bundle (2.4.17-beta-2)**

- Update Firefox to 17.0.9esr  
 [https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#f...](https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.9 "https://www.mozilla.org/security/known-vulnerabilities/firefoxESR.html#firefox17.0.9")
- Update LibPNG to 1.6.3
- Update HTTPS Everywhere to 4.0development.12
- Update NoScript to 2.6.7.1
- Remove extraneous libevent libraries (closes: #9727)
- Enable GCC hardening for Tor
- Firefox patch changes:

  - - Disable filtered results in Startpage omnibox (closes: #8839)
- Add missing geoip file to Linux bundle

(entry missing from regular changelog)

